<?php
// je mozne nastavit content type hlavicku
$contentType = \PHPView\getParameter("contentType"); 
if( $contentType ) {
    header('Content-type: '. $contentType);
}

echo \PHPView\getParameter('data');
  
  